.row {
    max-width: 75rem;
}

/* Dark Mode */
.gbs-page-body {
    background: #1C1C1C;
    color: #fff;
}

.box-opacity-9 .text .text {
    background: rgb(28, 28, 28) !important;
}

h1.headline-page-title {
    color: #FFF;
}
h1.headline-page-title::after {
    border: 1px solid #DDD;
}

.collapse-box.bios .text a, .collapse-box.bios .text a:hover {
color: #fff;
}

.bios .columns .image,
.bios .columns .text.section {

    padding: 0 12% 1em;

}

.navbar__mobile-top {
    height: 90px;
    background: #ffffff;
    color: #4f5154;
    border-bottom: 1px solid #bababa;
}

@media screen and (max-width: 47.9375em) {
    .gbs-page-body {
        margin-top: 5.6rem !important;
    }
}    
.announcement__close-container {
    display: inline-block;
    float: right;
    font-size: 1.2rem;
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px;
}

a:hover,
a:focus {
    color: #EAA200;
}

#home-hero::before {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.77) -10%, transparent 40%, transparent 70%, transparent 70%, rgba(0, 0, 0, 0.69) 100%);
    background-color: rgba(0, 0, 0, 0);
    height: 100%;
    left: 0;
    width: 100%;
    content: '';
    position: absolute;
    top: 0;
    transition: background 540ms;
    z-index: 2;
}

#home-hero:hover::before {
    background-color: rgba(0, 0, 0, 0.15);
}

.news-stories__tag-item {
    padding: 0.2rem 0.6rem;
    background: #eaa200;
    display: inline-block;
    color: #1c1c1c;
    text-transform: uppercase;
    font-size: 0.8rem;
}

.news-stories__tag-item.news-stories__tag-item--blue {
    background: #0051a0;
    color: #fff;
}

.button {
    background: #eaa200;
    border-radius: 0px;
    color: #1c1c1c;
    text-transform: uppercase;
}
.button:focus,
.button:hover,
.form_button_submit:focus,
.form_button_submit:hover {
    background-color: #ac801d;
    color: #1c1c1c;
}

@media screen and (max-width: 47.9375em) {

    .navbar__mobile-top {
        height: 90px;
    }    
}